
.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper {
	display: block;
	position: absolute;
	width: 330px;
	min-height: 85px;
	left: 10px;
	top: 10px;
	z-index: 501;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-form {
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
	padding: 0;
	border-radius: 5px;
	overflow: hidden;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container {
	display: grid;
	grid-template-columns: 16px auto 30px;
	width: 100%;
	background: white;
	align-items: center;
	align-content: stretch;
	justify-content: stretch;
	padding: 12px;
	border-bottom: 1px solid #ededed;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container i {
	color: var( --gmw-form-color-primary );
	cursor: pointer;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container .gmw-toggle-button-field-wrapper {
	margin: 0;
	padding: 0;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container .gmw-toggle-button-field-wrapper a {
	background: none;
	border: 0;
	box-shadow: none;
	color: transparent;
	padding: 0;
	font-size: 0px;
	line-height: 0;
	height: 100%;
	width: 100%;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container .gmw-toggle-button-field-wrapper a:before {
	font-family: geo-my-wp;
	font-style: normal;
	font-weight: 400;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\e814';
	cursor: pointer;
	color: var(--gmw-form-color-primary);
	font-size: 16px;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-search-container .gmw-submit {
	border-left: 1px solid #ededed;
	padding-left: 12px;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-draggable {
	position: absolute;
	top: 5px;
	right: 7px;
	color: white;
	padding-right: 5px;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-form .gmw-search-container .gmw-address-field-wrapper {
	margin: 0;
	width: 100%;
	padding-left: 12px;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-form .gmw-search-container .gmw-address-field-wrapper label {
	display: none;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-form .gmw-search-container .gmw-address-field-wrapper input {
	padding-left: 0;
	height: 24px;
	border: 0;
	box-shadow: none;
	line-height: 1.6;
	min-height: initial;
}

div.pac-container {
	width: 330px !important;
	margin-top: 12px;
	margin-left: -40px !important;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	border-top: 0;
}

div.pac-container span.pac-icon.pac-icon-marker {
	margin: 10px 13px 0 9px;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-filters-container {
	display: none;
	padding: 25px;
	max-height: 400px;
	overflow: scroll;
}

.gmw-element-template.gmw-gmapspt-maplacepmr-form-wrapper .gmw-modal-box-wrapper .gmw-filters-container {
	display: block;
	padding: 0;
	max-height: 100%;
}
